RubyGems Navigation menu

dependabot-composer 0.106.35

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.156.9 - July 20, 2021 (50 KB)
  2. 0.156.8 - July 15, 2021 (50 KB)
  3. 0.156.7 - July 15, 2021 (50 KB)
  4. 0.156.6 - July 13, 2021 (50 KB)
  5. 0.156.5 - July 12, 2021 (50 KB)
  6. 0.106.35 - May 07, 2019 (30 KB)
Mostrar todas las versiones (735 total)

dependencias de Runtime (1):

dependencias de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.68.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Propietarios:

    Autores:

    • Dependabot

    SHA 256 checksum:

    2b6ad3fc0623eb7660b6f366e2b82cedc09ff128faf4eb73cc20acd981ef1cb4

    Total de descargas 969.266

    Para esta versión 1.274

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Nonstandard

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: >= 2.5.0

    Enlace: